Subject: Re: [PATCH] gnu: gnome-shell-extension-paperwm: Update to 44.17.0.
From: Liliana Marie Prikler <[email-masked]>
To: Vivien Kraus <[email-masked]>, [email-masked]
Date: Sun, 21 Jan 2024 09:50:55 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

Am Samstag, dem 20.01.2024 um 00:22 +0100 schrieb Vivien Kraus:
> Hello!
> 
> Thank you for your patch! How convenient, 44.17.0 is also the latest
> version that works on GNOME 44, which is being worked on over at
> https://issues.guix.gnu.org/68556
> 
> Since you update the package, maybe it could be the right time to
> update the packaging style also. There are 3 things that you could
> change:
> 
> - convert the 'arguments field to a list of G-Expressions;
> - remove the #t at the end of the 'compile-schemas phase;
> - remove the package label in native-inputs.
> 
> Aside from that, I see no problem with your patch.
I've pushed the original version, followed by a style update that
incorporates both of your fixes.  I hope that's fine.

Cheers